<?xml version="1.0" encoding="utf-8"?>
<message:Structure xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xml="http://www.w3.org/XML/1998/namespace" xmlns:message="http://www.sdmx.org/resources/sdmxml/schemas/v3_0/message" xmlns:str="http://www.sdmx.org/resources/sdmxml/schemas/v3_0/structure" xmlns:com="http://www.sdmx.org/resources/sdmxml/schemas/v3_0/common">
	<message:Header>
		<message:ID>IREF365001</message:ID>
		<message:Test>false</message:Test>
		<message:Prepared>2024-03-20T14:08:29Z</message:Prepared>
		<message:Sender id="ZZZ" />
		<message:Receiver id="not_supplied" />
	</message:Header>
	<message:Structures>
		<str:MetadataStructures>
			<str:MetadataStructure id="MSD" urn="urn:sdmx:org.sdmx.infomodel.metadatastructure.MetadataStructure=ACY:MSD(1.0.0)" version="1.0.0" agencyID="ACY" isExternalReference="false">
				<com:Name xml:lang="en">TEST</com:Name>
				<str:MetadataStructureComponents>
					<str:MetadataAttributeList>
						<str:MetadataAttribute id="A1" urn="urn:sdmx:org.sdmx.infomodel.metadatastructure.MetadataAttribute=ACY:MSD(1.0.0).A1" maxOccurs="1">
							<str:ConceptIdentity>urn:sdmx:org.sdmx.infomodel.conceptscheme.Concept=SDMX:MSD_CONCEPTS(1.0).A1</str:ConceptIdentity>
							<str:LocalRepresentation>
								<str:TextFormat />
							</str:LocalRepresentation>
						</str:MetadataAttribute>
						<str:MetadataAttribute id="A2" urn="urn:sdmx:org.sdmx.infomodel.metadatastructure.MetadataAttribute=ACY:MSD(1.0.0).A2" maxOccurs="1">
							<str:ConceptIdentity>urn:sdmx:org.sdmx.infomodel.conceptscheme.Concept=SDMX:MSD_CONCEPTS(1.0).A2</str:ConceptIdentity>
							<str:LocalRepresentation>
								<str:TextFormat />
							</str:LocalRepresentation>
						</str:MetadataAttribute>
						<str:MetadataAttribute id="A3" urn="urn:sdmx:org.sdmx.infomodel.metadatastructure.MetadataAttribute=ACY:MSD(1.0.0).A3" maxOccurs="1">
							<str:ConceptIdentity>urn:sdmx:org.sdmx.infomodel.conceptscheme.Concept=SDMX:MSD_CONCEPTS(1.0).A3</str:ConceptIdentity>
							<str:LocalRepresentation>
								<str:TextFormat />
							</str:LocalRepresentation>
						</str:MetadataAttribute>
					</str:MetadataAttributeList>
				</str:MetadataStructureComponents>
			</str:MetadataStructure>
			<str:MetadataStructure id="MSD1" urn="urn:sdmx:org.sdmx.infomodel.metadatastructure.MetadataStructure=ACY:MSD1(1.1)" version="1.1" agencyID="ACY" isExternalReference="false">
				<com:Name xml:lang="en">TEST</com:Name>
				<str:MetadataStructureComponents>
					<str:MetadataAttributeList>
						<str:MetadataAttribute id="COUNTRY" urn="urn:sdmx:org.sdmx.infomodel.metadatastructure.MetadataAttribute=ACY:MSD1(1.1).COUNTRY" minOccurs ="1" maxOccurs="1">
							<str:ConceptIdentity>urn:sdmx:org.sdmx.infomodel.conceptscheme.Concept=SDMX:MSD_CONCEPTS(1.0).COUNTRY</str:ConceptIdentity>
							<str:LocalRepresentation>
								<str:Enumeration>urn:sdmx:org.sdmx.infomodel.codelist.Codelist=SDMX:CL_COUNTRY(1.0)</str:Enumeration>
								<str:EnumerationFormat />
							</str:LocalRepresentation>
							<str:MetadataAttribute id="STATE" urn="urn:sdmx:org.sdmx.infomodel.metadatastructure.MetadataAttribute=ACY:MSD1(1.1).COUNTRY.STATE" minOccurs ="1" maxOccurs="1">
								<str:ConceptIdentity>urn:sdmx:org.sdmx.infomodel.conceptscheme.Concept=SDMX:MSD_CONCEPTS(1.0).STATE</str:ConceptIdentity>
								<str:LocalRepresentation>
									<str:Enumeration>urn:sdmx:org.sdmx.infomodel.codelist.Codelist=SDMX:CL_STATE(1.0)</str:Enumeration>
									<str:EnumerationFormat />
								</str:LocalRepresentation>
							</str:MetadataAttribute>
						</str:MetadataAttribute>
						<str:MetadataAttribute id="CONTACT" urn="urn:sdmx:org.sdmx.infomodel.metadatastructure.MetadataAttribute=ACY:MSD1(1.1).CONTACT" isPresentational="true">
							<str:ConceptIdentity>urn:sdmx:org.sdmx.infomodel.conceptscheme.Concept=SDMX:MSD_CONCEPTS(1.0).CONTACT</str:ConceptIdentity>
							<str:LocalRepresentation>
								<str:TextFormat />
							</str:LocalRepresentation>
							<str:MetadataAttribute id="FIRST_NAME" urn="urn:sdmx:org.sdmx.infomodel.metadatastructure.MetadataAttribute=ACY:MSD1(1.1).CONTACT.FIRST_NAME" minOccurs ="1" maxOccurs="1">
								<str:ConceptIdentity>urn:sdmx:org.sdmx.infomodel.conceptscheme.Concept=SDMX:MSD_CONCEPTS(1.0).FIRST_NAME</str:ConceptIdentity>
								<str:LocalRepresentation>
									<str:TextFormat />
								</str:LocalRepresentation>
							</str:MetadataAttribute>
							<str:MetadataAttribute id="LAST_NAME" urn="urn:sdmx:org.sdmx.infomodel.metadatastructure.MetadataAttribute=ACY:MSD1(1.1).CONTACT.LAST_NAME" minOccurs ="1" maxOccurs="1">
								<str:ConceptIdentity>urn:sdmx:org.sdmx.infomodel.conceptscheme.Concept=SDMX:MSD_CONCEPTS(1.0).LAST_NAME</str:ConceptIdentity>
								<str:LocalRepresentation>
									<str:TextFormat />
								</str:LocalRepresentation>
							</str:MetadataAttribute>
							<str:MetadataAttribute id="PHONE" urn="urn:sdmx:org.sdmx.infomodel.metadatastructure.MetadataAttribute=ACY:MSD1(1.1).CONTACT.PHONE" maxOccurs="1">
								<str:ConceptIdentity>urn:sdmx:org.sdmx.infomodel.conceptscheme.Concept=SDMX:MSD_CONCEPTS(1.0).PHONE</str:ConceptIdentity>
								<str:LocalRepresentation>
									<str:TextFormat maxLength="10" minLength="5" textType="Integer" />
								</str:LocalRepresentation>
							</str:MetadataAttribute>
						</str:MetadataAttribute>
					</str:MetadataAttributeList>
				</str:MetadataStructureComponents>
			</str:MetadataStructure>
		</str:MetadataStructures>
	</message:Structures>
</message:Structure>
